.video-bg {
	/* Span the full grid */
	grid-area: var(--fullGrid);

	/* Re-size video to cover full screen while maintaining aspect ratio */
	min-width: 100%;
	min-height: 100%;
	object-fit: cover;

    width: 100%;
    display: block;

	/* Display video below overlay */
	z-index: -1;
}

.video-bg::-webkit-media-controls {
	display: none !important;
}
.hero-video {
	display: none;
}

.anchors {
    display: none;
    position: relative;
    top: -130px;
    margin-bottom: 0;
}

.video-overlay{
bottom: 180px;
position: relative;
}
.video-overlay h1{
	color: #fff;
	/* max-width: 650px; */
	font-family: Roboto;
	font-style: normal;
	font-weight: 500;
	font-size: 65px;
	line-height: 80px;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
}

.video-overlay p {
	color: #fff;
	/* max-width: 650px; */
	font-family: Roboto;
	font-style: normal;
	font-weight: 300;
	font-size: 32px;
	line-height: 52px;
	/* text-transform: uppercase; */
	color: #fff;
	text-align: center;
}
.video_xs{
		display: none;
}
.video_desk{
		display: block;
}

@media only screen and (max-device-width: 812px) {
.anchors {
    top: 0;
}

/*
.video-bg {
	width: 100%;
}
.video-overlay{
	display: none;
}
*/

.video-bg {
	width: 300%;
}
.video-overlay h1 {
    font-size: 48px;
    line-height: 53px;
}

.centered-paragraph {
    /*max-height: 80vh;*/
}
	
.anchors {
	top: -135px;
}

.video_xs{
		display: block;
}
.video_desk{
		display: none;
}

.video-overlay p {
    color: #fff;
    font-size: 22px;
    text-align: center;
}
	
	
}